<div class="nested-fields">
    <table>
        <tbody>
            <tr><td width="50%"><%= f.association :product, collection: Product.where(status:true) %></td>
            <td><%= f.input :quantity, input_html: {value: f.object.quantity || '1'} %></td>
            <td><%= link_to_remove_association "Remove Order", f %></td></tr>
        </tbody>
    </table>
</div>